.ddsmoothmenu{
direction:rtl;

}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: right;

}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	line-height:39px;
	height:39px;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	margin-left:19px;
	margin-right:19px;
	padding-right:5px;
	padding-left:5px;
 
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#fff;

}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
color:#fff;

}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #96cc22; 
color: #fff;
}

.ddsmoothmenu ul li a:hover{
background: #96cc22; 
color: #fff;
}
.ddsmoothmenu ul li ul li a:hover{
background: #96cc22; 
color: #fff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;

}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{

width: 160px; /*width of sub menus*/
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #fff;
background-color:#96cc22;
color:#fff;
border-left:0px none;
font-size:13px;
height:29px;
line-height:29px;

}
.ddsmoothmenu ul li ul li a:hover{

color:#000;

}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
left: 3px;display:none;
}

.rightarrowclass{
position: absolute;
top: 6px;
left: 5px;
display:none;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}